.re-link__title {
    margin-bottom: 25px;
}

.re-link__form-group-title {
    margin-bottom: 8px;
}

.re-link__form-controls {
    margin-top: 25px;
}

.re-link__cancel {
    margin-left: 4px;
}

.re-link__success {
    display: none;
}

.re-link--success .re-link__success {
    display: block;
}

.re-link--success .re-link__form {
    display: none;
}